 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 641px;
}

.u-section-1 .u-text-1 {
  line-height: 2;
  font-size: 1.25rem;
  margin: 41px auto 41px 0;
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 730px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.125rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-size: 1rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 940px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 17px;
  margin-bottom: 17px;
}

.u-section-2 .u-layout-cell-1 {
  background-image: none;
  min-height: 474px;
}

.u-section-2 .u-container-layout-1 {
  padding: 10px 0;
}

.u-section-2 .u-text-1 {
  font-size: 1.125rem;
  margin: 32px auto 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.125rem;
  margin: 36px auto 0 0;
}

.u-section-2 .u-image-1 {
  min-height: 474px;
  background-image: url("images/Immagine2.png");
  background-position: 15.24% 50.43%;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-image-2 {
  background-image: url("images/Immagine22.png");
  background-position: 50% 42.07%;
  min-height: 443px;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-layout-cell-4 {
  background-image: none;
  min-height: 442px;
}

.u-section-2 .u-container-layout-4 {
  padding: 7px 0;
}

.u-section-2 .u-text-3 {
  font-size: 1.125rem;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-4 {
  font-size: 1.125rem;
  margin: 11px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 944px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 18px;
    margin-bottom: 18px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 438px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 27px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 11px;
  }

  .u-section-2 .u-image-1 {
    min-height: 439px;
    background-position: 15.24% 21.09%;
  }

  .u-section-2 .u-image-2 {
    background-position: 50% 8.66%;
    min-height: 475px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 475px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-top: 19px;
    padding-bottom: 19px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 14px;
  }

  .u-section-2 .u-text-4 {
    margin-top: 22px;
    margin-left: -476px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 893px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 30px;
    margin-bottom: 30px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 440px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1rem;
    margin-top: 4px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1rem;
    margin-top: 25px;
    margin-left: 4px;
  }

  .u-section-2 .u-image-1 {
    min-height: 440px;
    background-position: 15.24% 29.33%;
  }

  .u-section-2 .u-image-2 {
    background-position: 50% 2.23%;
    min-height: 405px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-bottom: 25px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 422px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-2 .u-text-3 {
    font-size: 1rem;
    margin-top: 0;
  }

  .u-section-2 .u-text-4 {
    font-size: 1rem;
    margin-top: 29px;
    margin-left: -362px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1392px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 20px;
  }

  .u-section-2 .u-layout-cell-1 {
    order: 1;
    min-height: 373px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 9px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 15px;
    margin-left: 7px;
  }

  .u-section-2 .u-image-1 {
    min-height: 344px;
    order: 0;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 18px;
  }

  .u-section-2 .u-image-2 {
    min-height: 259px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 23px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 378px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 9px;
  }

  .u-section-2 .u-text-4 {
    margin-top: 24px;
    margin-left: 9px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1482px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 30px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 509px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 12px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 12px;
  }

  .u-section-2 .u-image-1 {
    min-height: 206px;
  }

  .u-section-2 .u-image-2 {
    background-position: 50% 100%;
    min-height: 159px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 537px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 25px;
    margin-left: 12px;
  }

  .u-section-2 .u-text-4 {
    margin-top: 28px;
    margin-left: 12px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 1246px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  font-size: 3rem;
  margin: 47px auto 0;
}

.u-section-3 .u-list-1 {
  margin-top: 47px;
  margin-bottom: 47px;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: calc(33.3333% - 58.6667px) calc(33.3333% - 58.6667px) calc(33.3333% - 58.6667px);
  min-height: 1054px;
  grid-gap: 88px 88px;
  grid-auto-columns: calc(33.3333% - 58.6667px);
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-image-1 {
  height: 210px;
  width: 210px;
  background-image: url("images/ChiaraAntonietti.jpg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-3 .u-text-2 {
  font-size: 1.27778rem;
  font-style: normal;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 700;
  margin: 32px 0 0;
}

.u-section-3 .u-text-3 {
  font-size: 1.125rem;
  font-style: italic;
  margin: 20px 0 0;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-image-2 {
  height: 210px;
  width: 210px;
  background-image: url("images/GuyaNeuroni.jpg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-3 .u-text-4 {
  font-size: 1.27778rem;
  font-style: normal;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 700;
  margin: 32px 0 0;
}

.u-section-3 .u-text-5 {
  font-size: 1.125rem;
  font-style: italic;
  margin: 20px 0 0;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-image-3 {
  height: 210px;
  width: 210px;
  background-image: url("images/SheilaCappelletti.jpg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-3 .u-text-6 {
  font-size: 1.27778rem;
  font-style: normal;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 700;
  margin: 32px 0 0;
}

.u-section-3 .u-text-7 {
  font-size: 1.125rem;
  font-style: italic;
  margin: 20px 0 0;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px;
}

.u-section-3 .u-image-4 {
  height: 210px;
  width: 210px;
  background-image: url("images/GiadaMarzi.jpeg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-3 .u-text-8 {
  font-size: 1.27778rem;
  font-style: normal;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 700;
  margin: 32px 0 0;
}

.u-section-3 .u-text-9 {
  font-size: 1.125rem;
  font-style: italic;
  margin: 20px 0 0;
}

.u-section-3 .u-container-layout-5 {
  padding: 30px;
}

.u-section-3 .u-image-5 {
  height: 210px;
  width: 210px;
  background-image: url("images/DijetonIsmajli.jpeg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-3 .u-text-10 {
  font-size: 1.27778rem;
  font-style: normal;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 700;
  margin: 32px 0 0;
}

.u-section-3 .u-text-11 {
  font-size: 1.125rem;
  font-style: italic;
  margin: 20px 0 0;
}

.u-section-3 .u-container-layout-6 {
  padding: 30px;
}

.u-section-3 .u-image-6 {
  height: 210px;
  width: 210px;
  background-image: url("images/7bbd358d8aff93b949ee18e87d41330fb65a4a650d0f2ac7d61372f7355347c999de43b289f395a7c9d16e0f1c73685dca7496bb8570eb9b3df495_1280.png");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-3 .u-text-12 {
  font-size: 1.27778rem;
  font-style: normal;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 700;
  margin: 32px 0 0;
}

.u-section-3 .u-text-13 {
  font-size: 1.125rem;
  font-style: italic;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1075px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 42px;
  }

  .u-section-3 .u-list-1 {
    margin-top: 41px;
    margin-bottom: 42px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 58.6667px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 58.6667px));
    min-height: 853px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-3 .u-image-1 {
    height: 199px;
    width: 199px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 4px;
    margin-right: 4px;
  }

  .u-section-3 .u-text-3 {
    margin-left: 4px;
    margin-right: 4px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-3 .u-image-2 {
    height: 199px;
    width: 199px;
  }

  .u-section-3 .u-text-4 {
    margin-left: 4px;
    margin-right: 4px;
  }

  .u-section-3 .u-text-5 {
    margin-left: 4px;
    margin-right: 4px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-3 .u-image-3 {
    height: 199px;
    width: 199px;
  }

  .u-section-3 .u-text-6 {
    margin-left: 4px;
    margin-right: 4px;
  }

  .u-section-3 .u-text-7 {
    margin-left: 4px;
    margin-right: 4px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-3 .u-image-4 {
    height: 199px;
    width: 199px;
  }

  .u-section-3 .u-text-8 {
    margin-left: 4px;
    margin-right: 4px;
  }

  .u-section-3 .u-text-9 {
    margin-left: 4px;
    margin-right: 4px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-3 .u-image-5 {
    height: 199px;
    width: 199px;
  }

  .u-section-3 .u-text-10 {
    margin-left: 4px;
    margin-right: 4px;
  }

  .u-section-3 .u-text-11 {
    margin-left: 4px;
    margin-right: 4px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-3 .u-image-6 {
    height: 199px;
    width: 199px;
  }

  .u-section-3 .u-text-12 {
    margin-left: 4px;
    margin-right: 4px;
  }

  .u-section-3 .u-text-13 {
    margin-left: 4px;
    margin-right: 4px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1806px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(50% - 44.000025px);
    grid-template-columns: repeat(2, calc(50% - 44.000025px));
    min-height: 1600px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-9 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-10 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-11 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-12 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-13 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: 100%;
  }
}